Gearman Server and Client Libraries

Activity log for bug #987008

Date Who What changed Old value New value Message
2012-04-22 21:02:58 Keyur bug added bug
2012-04-22 21:02:58 Keyur attachment added timer.patch https://bugs.launchpad.net/bugs/987008/+attachment/3099172/+files/timer.patch
2012-04-23 00:59:36 Brian Aker gearmand: milestone 0.33
2012-04-23 00:59:55 Brian Aker gearmand: assignee Keyur (keyurdg)
2012-04-23 01:00:00 Brian Aker gearmand: importance Undecided Medium
2012-04-23 01:00:04 Brian Aker gearmand: status New Fix Committed
2012-05-04 15:42:26 Brian Aker gearmand: status Fix Committed Fix Released